/meta
Get API metadata information.
GET /meta
GET /metaGet service metadata, including model taxonomy and dimension information along with attribution text.
Query Parameters
| Name | Type | Description |
|---|---|---|
new_taxonomy_versions | enum | Use new taxonomy versions. Must be one of: |
lot_version | enum | Specify LOT taxonomy version to use. This parameter is optional. Default: Must be one of: |
Code Examples
curl --request GET \
--url https://emsiservices.com/ddn/meta \
--header 'Authorization: Bearer <ACCESS_TOKEN>'Response Examples
{
"data": {
"attribution": {
"title": "DDN",
"body": "The Lightcast DDN Skills API provides an interface to get a list of defining, distinguishing and/or necessary skills for an occupation."
},
"nation": "United States",
"modelVersions": {
"ddn": "23"
},
"taxonomyVersions": {
"soc": "soc_2021",
"onet": "onet_2019",
"lot": "7"
},
"supportedTaxonomyVersions": {
"lot": [
"6",
"7"
]
},
"dimensions": [
"soc",
"onet",
"lotocc",
"lotspecocc"
],
"regions": {
"nations": [
"us",
"uk",
"ca"
],
"nationLevels": {
"us": [
"nation"
],
"uk": [
"nation"
],
"ca": [
"nation"
]
}
}
}
}
